Module | CharlockHolmes
In: | lib/charlock_holmes/encoding_detector.rb lib/charlock_holmes/version.rb ext/charlock_holmes/ext.c

include "common.h"

extern void _init_charlock_encoding_detector(); extern void _init_charlock_converter();

VALUE rb_mCharlockHolmes;

void Init_charlock_holmes() {

            rb_mCharlockHolmes = rb_define_module("CharlockHolmes");

            _init_charlock_encoding_detector();
            _init_charlock_converter();

}

### Classes and Modules

Class CharlockHolmes::EncodingDetector

### Constants

VERSION | = | "0.6.8"

[Validate]